Bug 104257 - FILEOPEN DOCX: Wordart shadow is missing
Summary: FILEOPEN DOCX: Wordart shadow is missing
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.4.6.3 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: filter:docx
Depends on:
Blocks: OOXML-WordArt
  Show dependency treegraph
 
Reported: 2016-11-29 15:10 UTC by Telesto
Modified: 2018-12-04 03:47 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Example file (16.35 KB, application/vnd.openxmlformats-officedocument.wordprocessingml)
2016-11-29 15:12 UTC, Telesto
Details
File in MS Word Viewer (20.35 KB, image/png)
2016-11-29 15:20 UTC, Telesto
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Telesto 2016-11-29 15:10:42 UTC
Description:
The Wordart shadow is missing

Steps to Reproduce:
1.Open example file

Actual Results:  
The shadow behind the text is missing

Expected Results:
The shadow behind the text should be shown


Reproducible: Always

User Profile Reset: YES

Additional Info:
Found in:
Version: 5.4.0.0.alpha0+ (x64)
Build ID: 7aa2b5a041df8e71a435cccbc79ee13799ec9138
CPU Threads: 4; OS Version: Windows 6.19; UI Render: default; Layout Engine: new; 
TinderBox: Win-x86_64@62-TDF, Branch:MASTER, Time: 2016-11-24_11:40:27
Locale: nl-NL (nl_NL); Calc: CL

and in:
Versie: 4.4.6.3 
Build ID: e8938fd3328e95dcf59dd64e7facd2c7d67c704d
Locale: nl_NL


User-Agent: Mozilla/5.0 (Windows NT 6.2; WOW64; rv:45.0) Gecko/20100101 Firefox/45.0
Comment 1 Telesto 2016-11-29 15:12:09 UTC
Created attachment 129122 [details]
Example file
Comment 2 Telesto 2016-11-29 15:20:34 UTC
Created attachment 129123 [details]
File in MS Word Viewer
Comment 3 Xisco Faulí 2016-11-30 01:04:27 UTC
Confirmed in

Version: 5.4.0.0.alpha0+
Build ID: ef0e1c05c32a5a69502e0f0d1d97789c125345a2
CPU Threads: 4; OS Version: Linux 4.8; UI Render: default; VCL: gtk3; 
Locale: ca-ES (ca_ES.UTF-8); Calc: group
Comment 4 QA Administrators 2017-12-03 18:57:25 UTC Comment hidden (obsolete)
Comment 5 Telesto 2017-12-03 21:09:32 UTC
Repro
Version: 6.1.0.0.alpha0+
Build ID: cc1db6f2b0ebe05ae807628778835b62df00eca2
CPU threads: 4; OS: Windows 6.3; UI render: default; 
TinderBox: Win-x86@42, Branch:master, Time: 2017-12-02_23:45:34
Locale: nl-NL (nl_NL); Calc: CL
Comment 6 QA Administrators 2018-12-04 03:47:54 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug